NAME Minbar
CLAS homeworld
GFX1 planets/s_planets.tga 7
GFXP planets/minbar.jpg
TEXT The planet is the ancient <color=685>home world<color=999> of the Minbari.  Colder than Earth, and known for its crystal cities and waterfalls.
FLAG norename homeworld
VALU 500 strategic
